Loading...
Searching...
No Matches
_PidginBlistThemeClass Struct Reference

## Data Fields

PurpleThemeClass | parent_class

## Detailed Description

Definition at line 57 of file gtkblist-theme.h.

## Field Documentation

## parent_class

PurpleThemeClass _PidginBlistThemeClass::parent_class

Definition at line 59 of file gtkblist-theme.h.

The documentation for this struct was generated from the following file:

- gtkblist-theme.h